/* Color: Blue */

h2 {
     color: #97A72A;
    font-size: 15px;
}
h3 {
    color: #333;
}
#TopMenu li a, #TopMenu li div {
    color: #333;
}

#TopMenu li a:hover {
    color: #97A72A;
}
                 Save             
#Menu li a {
    color: #000;
}
#Logo h1 {
    color: #fff;
    font-family:"Arial Black", Gadget, sans-serif
}
#Logo h1 a {
    color: #fff;
}
#Logo h1 a span {
    color:#fff;
}
#SearchForm {
    color: #95bbd1;
    height:33px;
}
#SearchForm label {
    color: #fff;
}
#SearchForm a {
    color:#000;
}

.Left {

}
.Left li {
    padding: 6px 0;
}
.Left li:hover {
}
.Content {
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}
.Right {
    background: transparent url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/orange/RightBg.gif?t=1674072088) no-repeat;
}
.Right a {
    color: #034285;
}
.Right a:hover, .Right a:hover strong {
    color: #001927;
}
#Footer {

}

#Footer li a {
    border-left: 1px solid #043f30;
}

.fastCartContent .ProductList li {
   width:193px!important;
    text-align:center;
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.ProductList .ProductImage {
    border-bottom:1px solid #e8e8e8;
    background:#fff;
    border-radius:7px 7px 0 0;
    width:163px !important;
}
.index .ProductList .ProductImage {
    border-bottom:1px solid #e8e8e8;
    background:#fff;
    border-radius:7px 7px 0 0;
    width:169px !important;
}
.ProductList strong, .ProductList strong a {
}
.ProductPrice, .ProductList em {
   
}
.Content .ProductPrice, .Content .ProductList em {
   color: #97A72A;
    font-size: 15px;
    text-align: center;
}
.ProductList .Rating {
    color: #797979;
}
.Content .ProductList .Rating {
    color: #797979;
}
.Right .ProductList li {
}
.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}
.Breadcrumb {
}
.CompareItem {
    width:200px;
    border-left: solid 1px #E7E4DD;
}
.CompareFieldName {
    font-weight:bold;
    border-bottom: 1px solid #ddd;
}
.CompareFieldTop {
    border-bottom:solid 1px #ddd;
}
.CompareCenter {
    border-left:solid 1px #ddd;
    border-bottom:solid 1px #ddd;
}
.CompareLeft {
    border-left:solid 1px #ddd;
    border-bottom:solid 1px #ddd;
}

table.CartContents, table.General {
    border: 1px solid #ddd;
}
.CartContents thead tr th, table.General thead tr th {
    background: #ddd;
    border-bottom: 1px solid #ddd;
}
.CartContents tfoot .SubTotal td {
    border-top: 1px solid #ddd;
}
.MiniCart .SubTotal {
}
.JustAddedProduct {
    border: 1px solid #ddd;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
}

.CheckoutRedeemCoupon {
    background: #EAFDFF;
    padding: 10px;
    width: 300px;
    border: 1px solid #9DD3D8;
    margin-bottom: 10px;
}

.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #E7E4DD url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/InfoMessage.gif?t=1674072088) no-repeat 5px 8px;
    color: #555;
    margin-top:5px;
}
.SuccessMessage {
    background: #E8FFDF url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/SuccessMessage.gif?t=1674072088) no-repeat 5px 8px;
    color: #555;
   margin-top:5px;    
}
.ErrorMessage {
    background: #FFECEC url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/ErrorMessage.gif?t=1674072088) no-repeat 5px 8px;
    color: #555;
    margin-top:5px;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #e1e1e1;
}
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #E7E4DD;
    background: #E7E4DD;
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #E7E4DD;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background:#F0EDE8;
    border: 1px solid #E7E4DD;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #E7E4DD;
}
/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.currentVideo {
    background-color: #ddf0f6;
}
.videoRow:hover {
    background-color: #E7E4DD;
}
/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.currentVideo {
    background-color: #ddf0f6;
}
.videoRow:hover {
    background-color: #E7E4DD;
}
#SearchResultsCategoryAndBrand {
    background-color: #E7E4DD;
}

.CartContents .ItemShipping th {
    border-bottom-color: #E7E4DD;
    border-top-color: #E7E4DD;
    background: #E7E4DD;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
        background-image: none;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
    
}

#SideCategoryList .sf-sub-indicator {
   background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/arrow.png?t=1674072088) no-repeat scroll left 4px transparent;
}

/* End: category flyout styles */

/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Ariorangal,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #000;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #eee;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #545454;
}.fastCartContent .fastCartTop a:hover,
.fastCartContent .ProductList .ProductDetails a:hover { color:#97A72A;}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #97A72A;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #545454;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */
